1 Reply Latest reply on Oct 6, 2010 1:57 PM by 715399

    Federation Support

    803397
      Hi
      I am trying to create a federated store using Sesame 3.0 with oracle backend. Can anybody help in terms of how this works and if it is actually supported by 11g.
      thanks
        • 1. Re: Federation Support
          715399
          Hi,

          We released a Sesame Adapter a few months ago, but that works with Sesame 2.3.1.Sesame v3.0 is not supported since it's not officially released yet.

          If you're interested in federated queries, you might want to check out the Jena Adapter; Jena has support for the SERVICE keyword which allows for queries against remote SPARQL endpoints.

          Vladimir